/*工場紹介*/
.factory_head{
	text-align: center;
	margin-top: 40px;
}
.factory_head h2{
	margin: 0;
	font-size: .9375rem;
	line-height: 1.5;
}
.factory_head h2 strong{
	font-weight: 500;
}
.factory_head p{
	text-align: left;
}
.factory_sec01_cap{}

.factory_sec01{
	margin-top: 40px;
}
.factory_sec01_wrap{
	gap: 30px 0;
}
.factory_sec01_wrap .item{
	width: 100%;
}
.factory_sec01_wrap .item img{
	width: 100%;
	height: auto;
}
.factory_sec01_wrap .item p{
	margin: 5px 0 0;
}

.factory_sec02{
	background-color: rgb(var(--color_gray));
	margin-top: 60px;
	padding: 40px 0 60px;
}
.factory02_inner{}
.factory_sec02_wrap{
	gap: 40px 0;
}
.factory_sec02_wrap .item{
	gap: 40px;
	width: 100%;
}
.factory_sec02_wrap .item_txt{}
.factory_sec02_wrap .item_txt .box{}
.factory_sec02_wrap .item_txt .box h3{
	background-color: #fff;
	width: 100%;
	margin: 0;
	padding: 0 10px;
	font-size: 1rem;
}
.factory_sec02_wrap .item_txt .box h4{
	width: 100%;
	margin: 15px 0 0;
	font-size: .9375rem;
}
.factory_sec02_wrap .item_txt .box p{
	margin: 5px 0 0;
}
.factory_sec02_wrap .item_img{
	width: 100%;
}
.factory_sec02_wrap .item_img img{
	width: 100%;
	height: auto;
}
@media screen and (min-width: 769px) { /* PC用 メディアクエリー */
	/*工場紹介 PC*/
	.factory_head{
		margin-top: 60px;
		padding-left: 60px;
		padding-right: 60px;
	}
	.factory_head h2{
		font-size: 1.25rem;
	}
	.factory_head h2 strong{
		font-size: 1.625rem;
	}
	.factory_head p{
		text-align: center;
		font-size: 1rem;
	}

	.factory_sec01{
		margin-top: 60px;
		padding-left: 60px;
		padding-right: 60px;
	}
	.factory_sec01_wrap{
		gap: 80px 9.66%;
	}
	.factory_sec01_wrap .item{
		width: calc((100% - 9.66%) / 2);
	}
	.factory_sec01_wrap .item p{
		margin: 15px 0 0;
		font-size: 1rem;
	}

	.factory_sec02{
		margin-top: 80px;
		padding: 90px 60px;
	}
	.factory_sec02_wrap{
		gap: 0 13.79%;
	}
	.factory_sec02_wrap .item{
		gap: 50px 0;
	}
	.factory_sec02_wrap .item_txt{
			width: 44.8%;
	}
	.factory_sec02_wrap .item_txt .box{}
	.factory_sec02_wrap .item_txt .box h3{
		font-size: 1.375rem;
	}
	.factory_sec02_wrap .item_txt .box h4{
		width: 100%;
		font-size: 1rem;
	}
	.factory_sec02_wrap .item_txt .box p{
	}
	.factory_sec02_wrap .item_img{
		width: 41.38%;
	}
}

@media screen and (min-width: 769px) and (max-width: 959px) { /* Tablet用 メディアクエリー */
	/* 工場紹介 TAB */

}
@media (orientation: landscape) and (min-width: 519px) and (max-width: 896px) { /*スマホ横向き用*/
	/* 工場紹介 スマホ横向き */

}
